Для запуска интерактивных моделей-апплетов у вас должен быть установлен плагин Java.
Загрузить Java Runtime Environment 5.0